Name:       fapg
Version:    0.41
Release:    alt1_6
License:    GPLv2+
Summary:    Fast Audio Playlist Generator
URL:        http://royale.zerezo.com/fapg/
Group:      Sound
Source:     http://royale.zerezo.com/fapg/%{name}-%{version}.tar.gz
BuildRequires: liburiparser-devel
Source44: import.info

%description
FAPG means Fast Audio Playlist Generator.
It is a tool to generate list of audio files (Wav, MP3, Ogg, etc)
in various formats (M3U, PLS, HTML, etc).
It is very useful if you have a large amount of audio files 
and you want to quickly and frequently build a playlist.

It is coded in C to be as fast as possible, and does not use 
any specific audio library (like ID3Lib).
This allow you to deploy it faster and easier, and to have 
better performances since the less informations are loaded.
In the other hand, this tool is not (yet) compatible with 
all the known formats.

%prep
%setup -q 

%build
%configure
make %{?_smp_mflags}

%install
%makeinstall

%files
%doc AUTHORS ChangeLog COPYING README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1_6
- update to new release by fcimport

* Mon Dec 24 2012 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1_5
- initial fc import

